#Translated with MozillaTranslator V3
#Thu Apr 20 15:02:28 GMT+02:00 2000
hiderow=Verstecken
viewrow=Ansicht...
choosehomepage=Anfangsseite w\u00E4hlen
choosefile=Datei w\u00E4hlen
cachefolder=Cache-Ordner w\u00E4hlen
